* {
    margin: 0;
    padding: 0;
}

.width_80{
  /*background: url(../images/backbaner1.png) center center no-repeat;*/
  background: url(../images/change-management-background-v-2.png) center center no-repeat;
    /*background-size: cover;*/
    background-size: 100% 100%;
    /*background-size: cover;*/
      padding: 10px 0;
      /*padding: 0px 30px;*/

}
#hexGrid {
  display: flex;
  /*justify-content: flex-start;*/
  flex-wrap: wrap;
  width: 90%;
  /*width: 100%;*/
  margin: 2% auto;
  /*margin: 0;*/
  overflow: hidden;
  font-family: 'Raleway', sans-serif;
  font-size: 15px;
  /*font-size: 1rem;*/
  list-style-type: none;
  background: url(../images/gradiantbanner.png);
  background-size: 100% 100%;
  padding: 10%;
}

.hex {
  width: 20%;
  height: auto;
  position: relative;
  visibility:hidden;
  outline:1px solid transparent; /* fix for jagged edges in FF on hover transition */

  /*position: relative;*/
  /*!*flex: 1 1 calc(20% - 10px);*!*/
  /*flex: 1 1 20%;*/
  /*margin: 5px;*/
  /*box-sizing: border-box;*/
  /*!*min-width: 170px;*!*/
  /*width: 20%;*/
  /*padding: 50px 20px;*/
}

/*.hex:nth-child(2n){*/
  /*position: relative;*/
  /*flex: 1 1 calc(33.33% - 30px);*/
  /*margin: 5px;*/
  /*box-sizing: border-box;*/
  /*min-width: 170px;*/
  /*padding: 50px 20px;*/
/*}*/

.hex::after{
  content:'';
  display:block;
  padding-bottom: 86.602%;  /* =  100 / tan(60) * 1.5 */
}



.hexIn{
  position: absolute;
  width:96%;
  padding-bottom: 110.851%; /* =  width / sin(60) */
  margin:0 2%;
  overflow: hidden;
  visibility: hidden;
  outline:1px solid transparent; /* fix for jagged edges in FF on hover transition */
  -webkit-transform: rotate3d(0,0,1,-60deg) skewY(30deg);
      -ms-transform: rotate3d(0,0,1,-60deg) skewY(30deg);
          transform: rotate3d(0,0,1,-60deg) skewY(30deg);
}
.hexIn * {
  position: absolute;
  visibility: visible;
  outline:1px solid transparent; /* fix for jagged edges in FF on hover transition */
}
.hexLink {
    display:block;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    overflow: hidden;
    -webkit-transform: skewY(-30deg) rotate3d(0,0,1,60deg);
        -ms-transform: skewY(-30deg) rotate3d(0,0,1,60deg);
            transform: skewY(-30deg) rotate3d(0,0,1,60deg);
}

/*** HEX CONTENT **********************************************************************/
.hex img {
  left: -100%;
  right: -100%;
  width: auto !important;
  height: 100% !important;
  margin: 0 auto;
  -webkit-transform: rotate3d(0,0,0,0deg);
      -ms-transform: rotate3d(0,0,0,0deg);
          transform: rotate3d(0,0,0,0deg);
}

/* .hex h1, .hex p {
  width: 100%;
  box-sizing:border-box;
  font-weight: 300;
  -webkit-transition:  -webkit-transform .2s ease-out, opacity .3s ease-out;
  transition:          transform .2s ease-out, opacity .3s ease-out;
} */

.hex h1, .hex p {
  width: 100%;
  padding: 5%;
  box-sizing:border-box;
  font-weight: 300;
  -webkit-transition:  -webkit-transform .2s ease-out, opacity .3s ease-out;
  transition:          transform .2s ease-out, opacity .3s ease-out;
}
.hex h1 {
  bottom: 0%;
  padding-left: 15%;
  padding-right: 15%;
  height: 100%;
  font-size: 3.5em;
  z-index: 1;
  -ms-transform:translate3d(0,-100%,0);
  margin: 0px;
  color: white;
  display: flex !important;
  flex-direction: column;
  justify-content: center;
  text-align: center


  /*padding-left: 12%;*/
  /*padding-right: 12%;*/
  /*font-size: 2rem;*/
  /*z-index: 1;*/
  /*-ms-transform: translate3d(0,-100%,0);*/
  /*margin: 0px;*/
  /*color: white;*/
  /*text-align: center;*/
  /*display: flex;*/
  /*justify-content: center;*/
  /*flex-direction: column;*/
  /*height: 100%;*/
  }



/*.hex h1::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 45%;
  width: 10%;
  text-align: center;
  border-bottom: 1px solid #fff;
}*/
.hex p {
  top: 50%;
  padding-bottom:50%;
  -webkit-transform:translate3d(0,100%,0);
      -ms-transform:translate3d(0,100%,0);
          transform:translate3d(0,100%,0);
}

/*** HOVER EFFECT  **********************************************************************/
.hexLink:hover h1, .hexLink:focus h1,
.hexLink:hover p, .hexLink:focus p{
  -webkit-transform:translate3d(0,0,0);
  -ms-transform:translate3d(0,0,0);
  transform:translate3d(0,0,0);
  background-color: rgba(237, 35, 2, 0.7);
  /*font-weight: bold;*/
}

/*** HEXAGON SIZING AND EVEN ROW INDENTATION *****************************************************************/
@media (min-width:5111px) and (max-width: 6099px) {  
  .hex h1 {
     /*font-size: 4.5em;*/
    font-size: 4em;
  }
  .hex:nth-child(9n+6){ /* first hexagon of even rows */
    margin-left:10%;  /* = width of .hex / 2  to indent even rows */
  }
}
@media (min-width:3111px) and (max-width: 5099px) {  
  .hex h1 {
     /*font-size: 3.5em;*/
    font-size: 3em;
  }
  .hex:nth-child(9n+6){ /* first hexagon of even rows */
    margin-left:10%;  /* = width of .hex / 2  to indent even rows */
  }
}
@media (min-width:2001px) and (max-width: 3099px) {  
  .hex h1 {
     /*font-size: 2.5em;*/
    font-size: 2em;
  }
  .hex:nth-child(9n+6){ /* first hexagon of even rows */
    margin-left:10%;  /* = width of .hex / 2  to indent even rows */
  }
}
@media (min-width:1901px) and (max-width: 2099px) {  
  .hex h1 {
     /*font-size: 1.7em;*/
    font-size: 1.5em;
  }
}
/*@media (min-width:1801px) and (max-width: 1899px) {  */
@media (min-width:1801px) and (max-width: 1900px) {
  .hex h1 {
     /*font-size: 1.5em;*/
    font-size: 1.2em;
  }
  .hex:nth-child(9n+6){ /* first hexagon of even rows */
    margin-left:10%;  /* = width of .hex / 2  to indent even rows */
  }
}
/*@media (min-width:1701px) and (max-width: 1799px) {  */
@media (min-width:1701px) and (max-width: 1800px) {
  .hex h1 {
     /*font-size: 1.4em;*/
    font-size: 1.2em;
  }
  .hex:nth-child(9n+6){ /* first hexagon of even rows */
    margin-left:10%;  /* = width of .hex / 2  to indent even rows */
  }
}
/*@media (min-width:1601px) and (max-width: 1699px) {  */
@media (min-width:1601px) and (max-width: 1700px) {
  .hex h1 {
     /*font-size: 1.5em;*/
    font-size: 1.2em;
  }
  .hex:nth-child(9n+6){ /* first hexagon of even rows */
    margin-left:10%;  /* = width of .hex / 2  to indent even rows */
  }
}
/*@media (min-width:1501px) and (max-width:1599px) {*/
@media (min-width:1501px) and (max-width:1600px) {
  .hex h1 {
    /*font-size: 1.2em;*/
    font-size: 1em;
  }
  .hex:nth-child(9n+6){ /* first hexagon of even rows */
    margin-left:10%;  /* = width of .hex / 2  to indent even rows */
  }
}
/*@media (min-width:1401px) and (max-width:1499px) {*/
@media (min-width:1401px) and (max-width:1500px) {
  .hex{
    width: 13.6%;
  }
  .hex:nth-child(12n+8){ /* first hexagon of even rows */
    margin-left:6.6%;  /* = width of .hex / 2  to indent even rows */
  }
  .hex h1 {
    /*font-size: 1.3em;*/
    font-size: 0.8em;
  }
  .hex:nth-child(9n+6){ /* first hexagon of even rows */
    /*margin-left:10%;  !* = width of .hex / 2  to indent even rows *!*/
    /*margin-left: 0; !* HighSkill *!*/
  }
}
@media (min-width:1201px) and (max-width:1399px) { /* <- 5-4  hexagons per row */
  .hex h1 {
    /*font-size: 1.0em;*/
    font-size: 1em;
  }
  .hex:nth-child(9n+6){ /* first hexagon of even rows */
    margin-left:10%;  /* = width of .hex / 2  to indent even rows */
  }
}

@media (max-width: 1200px) and (min-width:901px) { /* <- 4-3  hexagons per row */
  .hex h1 {
    /*font-size: 0.83em;*/
    font-size: 0.7em;
  }
  .hex:nth-child(9n+6){ /* first hexagon of even rows */
    margin-left:10%;  /* = width of .hex / 2  to indent even rows */
  }
}

/*@media (max-width: 999px) and (min-width:901px) { !* <- 4-3  hexagons per row *!*/
  /*.hex h1 {*/
    /*!*font-size: 0.83em;*!*/
    /*font-size: 0.7em;*/
  /*}*/
  /*.hex:nth-child(9n+6){ !* first hexagon of even rows *!*/
    /*margin-left:10%;  !* = width of .hex / 2  to indent even rows *!*/
  /*}*/
/*}*/

@media (max-width: 900px) and (min-width:601px) { /* <- 3-2  hexagons per row */
  .width_80{
    /*background: url(../images/mobile_banner.png) center center no-repeat;*/
    background: url(../images/mobile-change-management.png) center center no-repeat;
    /*background-size: 100% 100%;*/
    background-size: cover;
    padding: 10px 0;
  }
  #hexGrid{
    /*padding-bottom: 7.4%;*/
    padding-bottom: 14%;
    padding-top: 10%;
    /*background: url(../images/mobile_screengry.png);*/
    background-size: 100% 100%;
  }
  .hex {
    width: 33.333%;  /*= 100 / 3 */
    margin: 0;
  }

  .hex h1 {
  /*font-size: 0.98em;*/
    font-size: 0.8em;
  }

  .hex:nth-child(5n+4){  /*first hexagon of even rows */
    margin-left:16.666%;  /* = width of .hex / 2  to indent even rows */
  }
}


@media (max-width: 600px) { /* <- 2-1  hexagons per row */
  #hexGrid{
    background: url(../images/mobile_screengry.png);
    background-size: 100% 100%;
    padding-bottom: 22.11%;
  }
  .hex {
    width: 50%; /* = 100 / 3 */
    margin: 0px;
  }
  .hex:nth-child(3n+3){  /*first hexagon of even rows */
    margin-left:25%;   = /* width of .hex / 2  to indent even rows */
  }
  .hex h1 {
  /*font-size: 1.2em;*/
    font-size: 0.8em;
  }
  .width_80{
    /*background: url(../images/mobile_banner.png) center center no-repeat;*/
        /*background-size: 100% 100%;*/
        /*background-size: cover;*/
          /*padding: 30px 0;*/
          padding: 0 0;
    }

  /*.width_80 b{*/
    /*background: url('../images/mobile_culture.png') center center repeat;*/
    /*-webkit-background-size: 100%;*/
    /*background-size: 100%;*/
  /*}*/
}
@media(max-width: 500px)
{
  .hex h1 {
    /*font-size: 0.90em;*/
    font-size: 0.8em;
  }
}

@media (max-width: 400px) {
    #hexGrid {
        font-size: 13px;
        background: url(../images/mobile_screengry.png);
      background-size: 100% 100%;
    }
    .width_80{
    /*background: url(../images/mobile_banner.png) center center no-repeat;*/
        /*background-size: 100% 100%;*/
        /*background-size: cover;*/
        padding: 0 0;
    }
    .hex h1 {
  /*font-size: 0.80em;*/
      font-size: 0.8em;
  }
}


/* HighSkill Hexagon Style */
/*#hs-hexagon-section {*/
  /*padding: 0;*/
  /*border: 0;*/
  /*font-size: 100%;*/
  /*vertical-align: baseline;*/
  /*line-height: 1;*/

  /*position: relative;*/
  /*display: block;*/
  /*overflow: hidden;*/
  /*margin: 0 auto;*/
  /*padding-left: 6px;*/
  /*-webkit-transition: all ease 500ms;*/
  /*-moz-transition: all ease 500ms;*/
  /*-o-transition: all ease 500ms;*/
  /*-ms-transition: all ease 500ms;*/
  /*transition: all ease 500ms;*/
/*}*/

/*.hs-hex_post.hs-loaded {*/
  /*opacity: 1;*/
/*}*/

/*.hs-hex_post {*/
  /*width: 200px;*/
  /*height: 230px;*/
  /*position: relative;*/
  /*display: inline-block;*/
  /*opacity: 0;*/
  /*-webkit-transition: all ease 500ms;*/
  /*-moz-transition: all ease 500ms;*/
  /*-o-transition: all ease 500ms;*/
  /*-ms-transition: all ease 500ms;*/
  /*transition: all ease 500ms;*/
/*}*/

/*.hs-hexagon {*/
  /*overflow: hidden;*/
  /*visibility: hidden;*/
  /*-webkit-transform: rotate(120deg);*/
  /*-moz-transform: rotate(120deg);*/
  /*-o-transform: rotate(120deg);*/
  /*-ms-transform: rotate(120deg);*/
  /*transform: rotate(120deg);*/
/*}*/

/*.hs-hexagon2 {*/
  /*position: absolute;*/
  /*width: 200px;*/
  /*height: 400px;*/
  /*top: -85px;*/
/*}*/

/*.hs-hexagon-in1 {*/
  /*overflow: hidden;*/
  /*width: 100%;*/
  /*height: 100%;*/
  /*-webkit-transform: rotate(-60deg);*/
  /*-moz-transform: rotate(-60deg);*/
  /*-o-transform: rotate(-60deg);*/
  /*-ms-transform: rotate(-60deg);*/
  /*transform: rotate(-60deg);*/
/*}*/

/*.hs-hexagon-in2 {*/
  /*overflow: hidden;*/
  /*width: 100%;*/
  /*height: 100%;*/
  /*background-repeat: no-repeat;*/
  /*background-position: 50%;*/
  /*-webkit-background-size: 125%;*/
  /*-moz-background-size: 125%;*/
  /*background-size: 125%;*/
  /*visibility: visible;*/
  /*-webkit-transform: rotate(-60deg);*/
  /*-moz-transform: rotate(-60deg);*/
  /*-o-transform: rotate(-60deg);*/
  /*-ms-transform: rotate(-60deg);*/
  /*transform: rotate(-60deg);*/
  /*-webkit-transition: all 0.5s ease;*/
  /*-moz-transition: all 0.5s ease;*/
  /*-o-transition: all 0.5s ease;*/
  /*-ms-transition: all 0.5s ease;*/
  /*transition: all 0.5s ease;*/
/*}*/

/*.hs-cover {*/
  /*margin: 80px 0px 0px;*/
  /*padding: 0;*/
  /*border: 0;*/
  /*font-size: 100%;*/
  /*vertical-align: baseline;*/
  /*text-align: center;*/
  /*height: 240px;*/
  /*background-color: #ffffff;*/
  /*color: #333333;*/
/*}*/

/*.hs-hex_post.hs-loaded .hs-cover.hs-centered .hs-spinner {*/
  /*opacity: 0;*/
/*}*/

/*.hs-spinner {*/
  /*width: 40px;*/
  /*height: 40px;*/
  /*position: absolute;*/
  /*top: 180px;*/
  /*left: 80px;*/
  /*opacity: 1;*/
/*}*/

/*.hs-double-bounce1, .hs-double-bounce2 {*/
  /*width: 100%;*/
  /*height: 100%;*/
  /*border-radius: 50%;*/
  /*background-color: #ddd;*/
  /*opacity: 0.6;*/
  /*position: absolute;*/
  /*top: 0;*/
  /*left: 0;*/
  /*-webkit-animation: sk-bounce 2.0s infinite ease-in-out;*/
  /*animation: sk-bounce 2.0s infinite ease-in-out;*/
/*}*/

/*.hs-double-bounce2 {*/
  /*-webkit-animation-delay: -1.0s;*/
  /*animation-delay: -1.0s;*/
/*}*/

/*.hs-cover img.hs-loaded {*/
  /*opacity: 1;*/
/*}*/

/*.hs-cover img {*/
  /*min-height: 240px;*/
  /*min-width: 200px;*/
  /*transition: opacity 1s ease-in-out;*/
  /*opacity: 0;*/
/*}*/

/*.hs-hex_background {*/
  /*height: 100%;*/
  /*width: 100%;*/
  /*background-color: rgba(255,255,255,0.9);*/
  /*position: absolute;*/
  /*top: 0px;*/
  /*opacity: 0;*/
  /*transition: all 0.5s ease-in-out;*/
/*}*/

/*.hs-vertical {*/
  /*display: table-cell;*/
  /*vertical-align: middle;*/
/*}*/

/*.hs-post-title {*/
  /*font-weight: 400;*/
  /*font-size: 18px;*/
  /*text-align: center;*/
  /*width: 200px;*/
  /*height: 420px;*/
/*}*/

/*h2 {*/
  /*font-size: 3rem;*/
  /*line-height: 1.2em;*/
  /*letter-spacing: 0px;*/
  /*text-indent: -2px;*/
/*}*/

/*.hs-hex_post a.hs-viewBtn {*/
  /*font-size: 4rem;*/
  /*line-height: 60px;*/
/*}*/

/*.hs-hex_post .hs-title {*/
  /*font-size: 12px;*/
/*}*/